//Copyright (C)2014-2025 Gowin Semiconductor Corporation.
//All rights reserved.
//File Title: Template file for instantiation
//Tool Version: V1.9.11.02 (64-bit)
//Part Number: GW1N-LV9PG256C6/I5
//Device: GW1N-9
//Device Version: C
//Created Time: Wed Jun 11 17:16:11 2025

//Change the instance name and port connections to the signal names
//--------Copy here to design--------

    GowinPllSecond your_instance_name(
        .clkout(clkout), //output clkout
        .lock(lock), //output lock
        .clkin(clkin) //input clkin
    );

//--------Copy end-------------------
